# Uses of Class
it.tdlight.jni.TdApi.RecommendedChatFilter

## Uses of TdApi.RecommendedChatFilter in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.RecommendedChatFilter
Modifier and Type
Field
Description
`TdApi.RecommendedChatFilter[]`
TdApi.RecommendedChatFilters.`chatFilters`
List of recommended chat filters.
Constructors in it.tdlight.jni with parameters of type TdApi.RecommendedChatFilter
Modifier
Constructor
Description
``
`RecommendedChatFilters(TdApi.RecommendedChatFilter[] chatFilters)`
Contains a list of recommended chat filters.